/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "我們只會在當您需要匯入/匯出資料到系統的”通訊錄“時使用您的連絡人資料";
"NSAppleEventsUsageDescription" = "我們只會在當您需要匯出資料到Outlook時使用AppleScript";
"NSCameraUsageDescription" = "我們只會在當您需要拍攝個人檔案照片時使用相機";
